Subject: Re: [bess] WG Last Call for draft-ietf-bess-evpn-prefix-advertisement-04

From: Eric C Rosen <[email-masked]>
Date: Wed, 19 Apr 2017 11:08:51 -0400

Thanks for the preliminary -05 revision.  It answers a lot of my questions.

However, now that I better understand the "overlay index" concept, I 
have gone a bit deeper into the details of your use cases, and have some 
comments on them in-line in the attached document.

Probably the biggest issue is that I'm not sure it is quite clear 
precisely how you tell whether an overlay index is present in an RT-5, 
or precisely how you determine which kind of overlay index is present.